Quantcast
 
Results: 2Comments by: Miniwolfie
File: Altoholic01-28-10
Re: Re: Latest release is breaking X-perl and Bartender4
Posted By: Miniwolfie
Originally posted by Thaoky Weird. At best, it's a library issue, I'd suggest you update those two as well, because Altoholic & those addons do not share any ground. @All: 3.3.001d is up, it fixes the error in the 'characters' tab and a few guild bank related issues that had been there for a while. I delete everything that...
File: Altoholic01-27-10
Latest release is breaking X-perl and Bartender4
Posted By: Miniwolfie
Hey Latest release is breaking X-perl and Bartender4. with 3.3.001c my own porteait is gone in x-perl and key bag is blinking in bartender4 but with 3.3.001b everything works fine Minibelle :)